<?php
include_once("_dirinfo.php");
include_once(PATH_TO_ROOT."init.php");
include_once(PATH_TO_ROOT."CRM/class/class.checkString.php");
	
$db->ChangeDatabase(DB_WARPIT_WEBCATI_BASE);


include_once("forms.historyTab.php");
include_once("forms.pdfSettingsTab.php");
$compName = "VabilaTabPanel".$suffix;

?>


var <?php echo $compName;?> = new Ext.TabPanel({
 	collapsible: false,
    border: false,
    id : '<?php echo $compName;?>',
    enableTabScroll : true,
    items:[
    	<?php echo "HistoryTab".$suffix;?>,
    	<?php echo "pdfSettings".$suffix;?>
    ]
});
<?php echo $compName;?>.setActiveTab(Ext.getCmp('HistoryTab<?php echo $suffix;?>'));
